<?php
namespace Solwin\Verticalmenu\Block\Adminhtml\Menu;

class Edit extends \Magento\Backend\Block\Widget\Form\Container
{

    /**
     * prepare the form
     */
    protected function _construct()
    {
        $this->_objectId = 'menu_id';
        $this->_blockGroup = 'Solwin_Verticalmenu';
        $this->_controller = 'adminhtml_menu';
        $this->_mode = 'edit';
        parent::_construct();
        $this->buttonList->remove('back');
        $this->buttonList->remove('reset');
        $this->buttonList->remove('save');
    }
}
